<?php  if(!defined('BASEPATH')) exit('No direct script access allowed');
class Kelas_siswa_model extends MY_Model
{
	public function __construct()
	{
        $this->table = 'kelas_siswa';
        $this->primary_key = 'id_kelas_siswa';
        $this->timestamps = false;
        $this->soft_deletes = false;

        $this->has_one['sesisiswa'] = array('local_key'=>'id_siswa', 'foreign_key'=>'siswa_id', 'foreign_model'=> 'Tp_model');
        parent::__construct();
	}
}